<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table</title>
    <link rel="stylesheet" href="./reset.css"> 
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    
    <section class="hero">
        
            <table class="hero_table">

                <tr class="hero_link-one">
                    <td class="hero_item-title">Choose your
                    
                    <td class="hero_item-element-one">Standard</td>
                    <td class="hero_item-element-two">Ultimate</td>
                    <td class="hero_item-element-three">Premium</td>
                </tr>

                <tr class="hero_link">
                    <div class="hero_link-content">
                    <td class="hero_item-subtitle"> pricing plan</td>
                    <td class="hero_item-mony">$17 <span class="hero-number">.99</span> <p class="hero_description">Per Month</p></td> 
                    <td class="hero_item-mony">$37 <span class="hero-number">.99</span> <p class="hero_description">Per Month</p></td>
                    <td class="hero_item-mony">$97 <span class="hero-number">.99</span> <p class="hero_description">Per Month</p></td>
                    </div>
                </tr>

                <tr class="hero_link">
                    <td class="hero_item-image">
                        <picture>
                            <img src="./image/.png" alt="">
                        </picture>
                        <p class="hero_item-description">Storage</p>
                    </td>
                    <td class="hero_item-text">500GB Storage</td>
                    <td class="hero_item-text">1000GB Storage</td>
                    <td class="hero-item-text">2000GB Storage</td>
                </tr>

                <tr class="hero_link">
                    <td class="hero_item-image">
                        <picture>
                            <img src="./image/2.png" alt="">
                        </picture>
                        Bandwidth
                    </td>
                    <td class="hero_item-text"></td>
                    <td class="hero_item-text">limited</td>
                    <td class="hero-item-text">unlimited</td>
                </tr>

                <tr class="hero_link">
                    <td class="hero_item-image">
                        <picture>
                            <img src="./image/3.png" alt="">
                        </picture>
                        Email
                    </td>
                    <td class="hero_item-text">25 emails</td>
                    <td class="hero_item-text">45 emails</td>
                    <td class="hero-item-text">65 emails</td>
                </tr>

                <tr class="hero_link">
                    <td class="hero_item-image">
                        <picture>
                            <img src="./image/4.png" alt="">
                        </picture>
                        Support
                    </td>
                    <td class="hero_item-text"></td>
                    <td class="hero_item-text">24/7 support</td>
                    <td class="hero-item-text"></td>
                </tr>

                <tr class="hero_link">
                    <td class="hero_item-image">
                        <picture>
                            <img src="./image/5.png" alt="">
                        </picture>
                        Products
                    </td>
                    <td class="hero_item-text">20 products</td>
                    <td class="hero_item-text">30 products</td>
                    <td class="hero-item-text">60 products</td>
                </tr>

                <tr class="hero_link">
                    <td class="hero_item-image">
                        <picture>
                            <img src="./image/6.png" alt="">
                        </picture>
                        Users
                    </td>
                    <td class="hero_item-text">1 user</td>
                    <td class="hero_item-text">10 users</td>
                    <td class="hero-item-text">15 users</td>
                </tr>

                <tr class="hero_link">
                    <td class="hero_item-button"><a href="#" class="hero_button"> contact us</a></td>
                    <td class="hero_item-botton"><a href="#" class="hero_button"> buy now</a></td>
                    <td class="hero_item-botton"><a href="#" class="hero_button"> buy now</a></td>
                    <td class="hero_item-botton"><a href="#" class="hero_button"> buy now</a></td>

                </tr>
            </table>
    
    </section>




</body>

</html>